body.home > #whole > #container > #homeCol1 {
	width:		905px;
}

div#homeCol1 > div#homeLink {
	position:	absolute;
	top:		-270px;
	height:		257px;
	width:		257px;
	z-index:	1;
}

div#homeCol1 > div#homeLink > a {
	display:	block;
	height:		257px;
	width:		257px;
}

body.home > #whole > #container > div > .bubble > .bubBody > div {
    padding: 0px;
}